//bridge-file-version: #8
{
	"format_version": "1.17.0",
	"minecraft:block": {
		"description": {
			"identifier": "strat:seared_melter_270"
		},
		"components": {
			"minecraft:destroy_time": 2,
			"minecraft:explosion_resistance": 10,
			"minecraft:material_instances": {
				"*": {
					"texture": "seared_melter",
					"render_method": "alpha_test"
				}
			},
			"minecraft:geometry": "geometry.melter",
			"minecraft:block_light_emission": 0,
			"minecraft:ticking": {
				"looping": true,
				"range": [
					1,
					1
				],
				"on_tick": {
					"event": "strat:test_power"
				}
			},
			"minecraft:rotation": [
				0,
				270,
				0
			],
			"minecraft:loot": "loot_tables/seared_melter.json",
			"tag:stone": {}
		},
		"events": {
			"strat:test_power": {
				"run_command": {
					"command": [
						"summon strat:activate_melter"
					]
				}
			}
		}
	}
}